iTines 8.2.0.23 support?

Discussion in 'iPod touch Firmware 3.0 Jailbreak' started by 4004, Jun 20, 2009.

  1. 4004

    4004 Member

    Joined:
    Sep 27, 2008
    Messages:
    243
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    Is there any?i think i will need it for upgrading to 3.0 but does redsn0w work with that version?

    Please Register or Log in to view images

  2. DanzP

    DanzP New Member

    Joined:
    May 18, 2009
    Messages:
    137
    Likes Received:
    0
    Device:
    2G iPod touch
    You need the latest version of itunes to upgrade to 3.0
  3. james046244

    james046244 New Member

    Joined:
    Jun 20, 2009
    Messages:
    126
    Likes Received:
    0
    Yes, that's fine to upgrade to it.
  4. 4004

    4004 Member

    Joined:
    Sep 27, 2008
    Messages:
    243
    Likes Received:
    0
    Device:
    iPhone 5 (White)
    i know that.
    but it was reported that newer version prevent from jb.is it ok?
    maybe a stupid question
    ------------------double post merged------------------
    i know that.
    but it was reported that newer version prevent from jb.is it ok?
    maybe a stupid question
    ------------------double post merged------------------
    ok thxs gyus thats something wrong with me today.
    maybe cause it was my birthday yesterday
    oh my head

Share This Page